# quanix

A minimalist news aggregator app, made with [*Ember.js*](https://slides.com/rubycalling/deck/#/1).

## Motivation

A prototype app for a *news aggregator* project involving various *sources*
(i.e. [*Bing*](https://www.microsoft.com/en-us/bing/apis/bing-news-search-api)), with options for 
creating (and configuring) specific *schemas* (for different sets of *subjects*, *categories*, etc.).

## Definitions

*Source*
: An external *provider* used for obtaining news articles.

*Schema*
: Used for bundling together articles for specific *subjects* (under specific *categories*) from specific *sources*.


